body { margin-top: 0 }
.page_margins { margin-top: 0 }

#header {
	position: relative;
	margin-left: 130px;
	width: 860px;
	background-image: url('/file_generali/img/liz/testata_ubi.png');
	text-align: center;
}
#header.espanol {
	background-image: url('/file_generali/img/liz/testata_ubi-es.png');
}

#header .testataLogo {
	margin: auto; padding: 0;
	width: 425px; height: 100%;
}
#header .testataLogo a {
	display: block;
	width: 100%; height: 100%;
	background: url('/file_generali/img/liz/loghi/header_ubitennis.png') no-repeat 50% 100%;
}
#header.espanol .testataLogo a { background-image: none }
#header .testataLogo a span { display: none }

#header .testataUpdate {
	position: absolute;
	top: 12px; left: 20px;
	width: 160px; height: 40px;
}
#header .testataUpdate .aggiornamento {
	float: none; margin: 0; width: auto;
	text-align: center;
}

#header .testataExtra {
	position: absolute;
	bottom: 12px; left: 20px;
	width: 164px;
}
#header .testataExtra img {
	display: block;
	max-width: 100%;
	_width: expression(Math.min(this.clientWidth,this.parentNode.clientWidth)+"px");
}

#header .advMidManchette {
	position: absolute;
	top: 5px; right: 15px;
	width: 160px; height: 90px;
	overflow: hidden;
}
